import { ComponentFixture, TestBed } from '@angular/core/testing';
import { MinePage } from './mine.page';

describe('MinePage', () => {
  let component: MinePage;
  let fixture: ComponentFixture<MinePage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(MinePage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
